こん**は
 最近WindowsXpProfessionalをインストールした者です。
 Windows98を使っていたのですが動作が不安定になって思い切って
 新規でXpをいれました。
 ところが仕事上ネットスケープ4.7を使用しないといけなくて
 インストールしたところsetup.exeでエラーが出てインストールできません
 4.7以前でないと画面に不具合がでるのでVer6は使えません。
 Windows98時に4.7をインストールしてXpにアップグレードなら動作するのでしょうか?
 よろしくお願いします

 動作環境
 CPU:AMD K6-II 400MHz
 メモリ:128MB
 HDD:6GB+13GB

このQ&Aに関連する最新のQ&A

A 回答 (2件)

互換モード使ってみました?100%有効ではないようですがお飾りでもないようです。

ネスケに有効かどうかわかりませんが、まだでしたらお試しください。

ネスケの Setup.exeアイコンを右クリック・プロパティ・互換性タブ・互換性モードでにチェック・W98を選択して適用、OK。後はダブルクリックでインストール。・・ダメだったらゴメンナサイ。
    • good
    • 0

 うう~~~~ん・・・たしかどこかで見た事のある内容だと思いましたので,いつも見ているFAQのページで検索をかけたら一応ありました。


 はずしているかもしれませんが,お知らせいたします。

参考URL:http://homepage2.nifty.com/winfaq/w2k/apps.html# …
    • good
    • 0
この回答へのお礼

OSを再インストールしたらインストールできるようになりました。
回答をいただいた方ありがとうございました

お礼日時:2002/02/01 16:19

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング